<?php
// $Id: modinfo.php,v 1.2 2008/02/24 12:53:04 ohwada Exp $

// 2007-12-09
// remove _MI_WEBLINKS_LINK_APPROVE_NOTIFYSBJ

// 2007-09-01
// notification: new_link_admin

// 2007-08-25
// small change _MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFY

// 2007-04-08
// _MI_WEBLINKS_BNAME_RANDOM_IMAGE

// 2006-11-03 hiro
// random block

// 2006-05-15 K.OHWADA
// weblinks ver 1.1
// add _MI_WEBLINKS_ADMENU0

// 2006-03-26 K.OHWADA
// REQ 3807: Description in main page
// _MI_WEBLINKS_INDEX_DESC

// 2006-01-01 K.OHWADA
// weblinks ver 1.0
// module depulication

//=========================================================
// WebLinks Module
// language for Module Info
// 2004-10-24 K.OHWADA
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_MI_LOADED') )
{

define('WEBLINKS_LANG_MI_LOADED', 1);

//---------------------------------------------------------
// same as mylinks
//---------------------------------------------------------
// The name of this module
define("_MI_WEBLINKS_NAME","دليل المواقع");

// A brief description of this module
define("_MI_WEBLINKS_DESC","انشاء دليل مواقع في موقعك يمكن اعضاء وزوار موقعك في البحث وتقييم المواقع بنسب مختلفة , ويمكنك ايضا من تبادل الاعلانات والروابط بين المواقع.");

// Names of blocks for this module (Not all module have blocks)
define("_MI_WEBLINKS_BNAME1","آخر المواقع");
define("_MI_WEBLINKS_BNAME2","أفضل المواقع");
define("_MI_WEBLINKS_BNAME3","المواقع الأكثر زيارة");

// Sub menu titles
define("_MI_WEBLINKS_SMNAME1","أرسل موقع");
define("_MI_WEBLINKS_SMNAME2","المواقع الأكثر زيارة");
define("_MI_WEBLINKS_SMNAME3","أفضل المواقع تقييم");

// Names of admin menu items
define("_MI_WEBLINKS_ADMENU1","خيارات البرنامج 2");
define("_MI_WEBLINKS_ADMENU2","إدارة الأقسام");
define("_MI_WEBLINKS_ADMENU3","إدارة الروابط");
define("_MI_WEBLINKS_ADMENU4","أضف رابط جديد");
define("_MI_WEBLINKS_ADMENU5","روابط جديدة تنتظر الموافقة");
define("_MI_WEBLINKS_ADMENU6","روابط معدلة تنتظر الموافقة");
define("_MI_WEBLINKS_ADMENU7","تقارير روابط لا تعمل");
//define("_MI_WEBLINKS_ADMENU8","Link Checker");

//-------------------------------------
// Title of config items
// Description of each config items
//-------------------------------------
define('_MI_WEBLINKS_POPULAR', 'إختر عدد الزيارات للروابط التي ستؤشر (أكثر زيارة).');
define('_MI_WEBLINKS_POPULARDSC', 'إدخل العدد الأدنى للزيارات لتظهر أيقونة "أكثر زيارة". <br /> إذا كانت القيمة 0، لن تظهر الأيقونة. ');
define('_MI_WEBLINKS_NEWLINKS', 'إدخل الحد الأقصى للروابط التي ستعرض في أعلى الصفحة.');

//define('_MI_WEBLINKS_NEWLINKSDSC', 'Enter the maximum number of links to be displayed in the "New Links" block. ');
define('_MI_WEBLINKS_NEWLINKSDSC', 'إدخل الحد الأقصى للروابط التي ستعرض في الصفحة الرئيسية. ');

define('_MI_WEBLINKS_PERPAGE', 'إدخل الحد الأقصى للروابط التي ستعرض في كل صفحة.');
define('_MI_WEBLINKS_PERPAGEDSC', 'إدخل الحد الأقصى للروابط التي ستعرض في كل صفحة مع الوصف');

//define('_MI_WEBLINKS_USESHOTS', 'Select yes to display screenshot images for each link');
//define('_MI_WEBLINKS_USESHOTSDSC', '');
//define('_MI_WEBLINKS_SHOTWIDTH', 'Maximum allowed width of each screenshot image');
//define('_MI_WEBLINKS_SHOTWIDTHDSC', '');

//define('_MI_WEBLINKS_ANONPOST','Allow anonymous users to post links?');
//define('_MI_WEBLINKS_AUTOAPPROVE','Auto approve new links without admin intervention?');
//define('_MI_WEBLINKS_AUTOAPPROVEDSC','');

//-------------------------------------
// Text for notifications
//-------------------------------------
define('_MI_WEBLINKS_GLOBAL_NOTIFY', 'العام');
define('_MI_WEBLINKS_GLOBAL_NOTIFYDSC', 'خيارات تبليغات الروابط العامة.');

define('_MI_WEBLINKS_CATEGORY_NOTIFY', 'القسم');
define('_MI_WEBLINKS_CATEGORY_NOTIFYDSC', 'خيارات التبليغات التي تقدم إلى قسم الرابط الحالي.');

define('_MI_WEBLINKS_LINK_NOTIFY', 'رابط');
define('_MI_WEBLINKS_LINK_NOTIFYDSC', 'خيارات التبليغات التي تقدم إلى الرابط الحالي.');

define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFY', 'قسم جديد');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYCAP', 'تبليغي في حالة انشاء قسم جديد.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYDSC', 'استقبال تبليغ في حالة انشاء قسم جديد.');
define('_MI_WEBLINKS_GLOBAL_NEWCATEGORY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : قسم جديد');

define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFY', '[الأدمن] طلب تعديل / حذف رابط .');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYCAP', ' [الأدمن] تبليغي في حالة طلب تعديل / حذف رابط.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYDSC', 'إستلام تبليغ عند أي طلب تعديل وصلة / حذف مقدم.');
define('_MI_WEBLINKS_GLOBAL_LINKMODIFY_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : طلب تعديل رابط / حذف ');

define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFY', '[الأدمن] استقبال رابط لا يعمل.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYCAP', '[الأدمن] تبليغي عن أي تقرير رابط لا يعمل.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYDSC', 'إستلام تبليغ عند تقديم أي تقرير رابط لا يعمل.');
define('_MI_WEBLINKS_GLOBAL_LINKBROKEN_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : تقرير رابط لا يعمل.');

define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFY', '[الأدمن] وصلة جديدة مقدمة.');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYCAP', '[الأدمن] تبليغي عند ارسال رابط جديد (بانتظار الموافقة).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYDSC', 'إستلام تبليغ عند استقبال رابط جديد مقدم (بانتظار الموافقة).');
define('_MI_WEBLINKS_GLOBAL_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : إستلام رابط جديد.');

define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFY', 'رابط جديد');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYCAP', 'تبليغي عند إضافة رابط جديد.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYDSC', 'إستلام تبليغ عند إضافة رابط جديد.');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : رابط جديد.');

define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFY', '[الأدمن] وصلة جديدة مقدمة.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYCAP', '[الأدمن] تبليغي عند تقديم رابط جديد (بانتظار الموافقة) إلى القسم الحالي.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYDSC', 'إستلام تبليغ عند تقديم رابط جديد (بانتظار الموافقة) إلى القسم الحالي.');
define('_MI_WEBLINKS_CATEGORY_LINKSUBMIT_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : رابط جديد في القسم.');

define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFY', 'رابط جديد');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYCAP', 'تبليغي عند إضافة رابط جديد  في القسم الحالي.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYDSC', 'إستلام تبليغ عند إضافة رابط جديد  في القسم الحالي.');
define('_MI_WEBLINKS_CATEGORY_NEWLINK_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : رابط جديد في القسم');

//define('_MI_WEBLINKS_LINK_APPROVE_NOTIFY', 'Link Approved');
//define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYCAP', 'Notify me when this link is approved.');
//define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYDSC', 'Receive notification when this link is approved.');
define('_MI_WEBLINKS_LINK_APPROVE_NOTIFYSBJ', '[{X_SITENAME}] {X_MODULE} : تمت الموافقة على رابط موقعك');


//---------------------------------------------------------
// weblinks
//---------------------------------------------------------
// === Names of blocks for this module ===
define("_MI_WEBLINKS_BNAME4","قائمة اقسام المواقع");
define("_MI_WEBLINKS_BNAME5","آخر RSS/ATOM feeds من المواقع");
define("_MI_WEBLINKS_BNAME6","عرض البلوغ لرابط الموقع");

//-------------------------------------
// Title of config items
//-------------------------------------
define('_MI_WEBLINKS_LOGOSHOW','عرض صورة البرنامج');
define('_MI_WEBLINKS_LOGOSHOWDSC', 'أختر "نعم" لعرض صورة البرنامج');

define('_MI_WEBLINKS_TITLESHOW','عرض عنوان البرنامج');
define('_MI_WEBLINKS_TITLESHOWDSC', 'أختر "نعم" لعرض عنوان البرنامج');

define('_MI_WEBLINKS_NEWDAYS', 'إختر عدد الأيام للروابط الّتي ستؤشّر كجديدة');
define('_MI_WEBLINKS_NEWDAYS_DSC', 'إدخل عدد الزيارات لعرض ايقونة "جديدة". <br /> إذا 0، لن تعرض الأيقونة .');

define('_MI_WEBLINKS_DESCSHORT', 'العدد الأقصى للحروف المستخدمة في وصف الروابط');
define('_MI_WEBLINKS_DESCSHORTDSC', 'أدخل العدد الأقصى للحروف المستخدمة في وصف الروابط');

define('_MI_WEBLINKS_ORDERBY', 'طريقة عرض الترتيب الأفتراضية');
define('_MI_WEBLINKS_ORDERBYDSC', 'أدخل طريقة عرض الترتيب الأفتراضية .');
define("_MI_WEBLINKS_ORDERBY0","العنوان (ا الى ي)");
define("_MI_WEBLINKS_ORDERBY1","العنوان (ي الى ا)");
define("_MI_WEBLINKS_ORDERBY2","التاريخ (تسجيل في الترتيب تصاعديا)");
define("_MI_WEBLINKS_ORDERBY3","التاريخ (تسجيل في الترتيب تنازليا)");
define("_MI_WEBLINKS_ORDERBY4","التقييم (ترتيب تصاعدي)");
define("_MI_WEBLINKS_ORDERBY5","التقييم (ترتيب تنازلي)");
define("_MI_WEBLINKS_ORDERBY6","الأكثر زيارة (ترتيب تصاعدي)");
define("_MI_WEBLINKS_ORDERBY7","الأكثر زيارة (ترتيب تنازلي)");

define('_MI_WEBLINKS_SEARCH_LINKS','عدد الروابط في نتائج البحث');
define('_MI_WEBLINKS_SEARCH_LINKSDSC', 'ادخل  عدد الروابط في نتائج البحث');

define('_MI_WEBLINKS_SEARCH_MIN', 'أقل عدد من الحروف في الكلمة في البحث');
define('_MI_WEBLINKS_SEARCH_MINDSC', 'ادخل أقل عدد من الحروف في الكلمة في البحث ');

define('_MI_WEBLINKS_USEFRAMES', 'هل تود أن تعرض رابط الصفحة ضمن إطار موقعك ؟');
define('_MI_WEBLINKS_USEFRAMEDSC', 'أختر "نعم" للعرض');

define('_MI_WEBLINKS_BROKEN','عدد تقارير الروابط التي لا تعمل لتوقف عرض المزيد منها');
define('_MI_WEBLINKS_BROKENDSC', 'ادخل عدد تقارير الروابط التي لا تعمل لتوقف عرض المزيد منها. <br /> When below this value, it will be regarded as a temporary error, and nothing will be done. <br />When over this value the link will no longer be displayed.');

define('_MI_WEBLINKS_LISTIMAGE_USE','عرض صورة الموقع في الصفحة الرئيسية للبرنامج');
define('_MI_WEBLINKS_LISTIMAGE_WIDTH','اقصى عرض للصورة');
define('_MI_WEBLINKS_LISTIMAGE_HEIGHT','اقصى طول للصورة');
define('_MI_WEBLINKS_LISTIMAGE_USEDSC', 'أختر "نعم" لعرض صورة الموقع في الصفحة الرئيسية للبرنامج');

define('_MI_WEBLINKS_LINKIMAGE_USE','عرض صورة الموقع داخل القسم');
define('_MI_WEBLINKS_LINKIMAGE_WIDTH','اقصى عرض للصورة');
define('_MI_WEBLINKS_LINKIMAGE_HEIGHT','اقصى طول للصورة');
define('_MI_WEBLINKS_LINKIMAGE_USEDSC', 'أختر "نعم" لعرض صورة الموقع داخل القسم');

// 2005-10-20 K.OHWADA
define('_MI_WEBLINKS_TOPTEN_STYLE','طريقة عرض العشر الأوائل');
define('_MI_WEBLINKS_TOPTEN_STYLE_DSC', 'أختر طريقة العرض في "المواقع الأكثر زيارة "و" المواقع الأكثر تقييم".');
define('_MI_WEBLINKS_TOPTEN_STYLE_0','كل قسم وأفضل عشر');
define('_MI_WEBLINKS_TOPTEN_STYLE_1','من جميع الأقسام');

define('_MI_WEBLINKS_TOPTEN_LINKS', 'أقصى عدد من المواقع في العشر الأوائل');
define('_MI_WEBLINKS_TOPTEN_LINKS_DSC', 'اكتب العدد الأقصى للمواقع التي ستعرض في "الأكثر زيارة "و" أفضل تقييم".');

define('_MI_WEBLINKS_TOPTEN_CATS','أقصى عدد من الأقسام في العشر الأوائل');
define('_MI_WEBLINKS_TOPTEN_CATS_DSC', 'إدخل العدد الأقصى للأقسام التي ستعرض في"المواقع الأكثر زيارة "و"المواقع أفضل تقييم". <br /> انتهاء الوقت ممكن يحدث، إذا كان هناك اقسام رئيسية محدده.');

// 2006-03-26
// REQ 3807: Main Page Introductory Text
//define('_MI_WEBLINKS_INDEX_DESC','Main Page Introductory Text');
//define('_MI_WEBLINKS_INDEX_DESC_DSC', 'You can use this section to display some descriptive or introductory text. HTML is allowed.');
//define('_MI_WEBLINKS_INDEX_DESC_DEFAULT', '<div align="center"><font color="blue">Here is where your page introduction goes.<br />You can edit it at "Module Configuration 2".</font><br /></div>');

// 2006-05-15
define('_MI_WEBLINKS_ADMENU0', 'الرئيسية');

// 2006-11-03
// random block
define('_MI_WEBLINKS_BNAME_RANDOM',  'موقع عشوائي');
define('_MI_WEBLINKS_BNAME_GENERIC', 'Genric Link Block');

// 2007-04-08
define('_MI_WEBLINKS_BNAME_RANDOM_PHOTO', 'صورة عشوائية');

// 2007-09-01
// notification: new_link_admin
define('_MI_WEBLINKS_GLOBAL_NEWLINK_ADMIN', '[الأدمن] رابط جديد (مع التعليق للأدمن) .');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_ADMIN_CAP', '[الأدمن] تبليغي عن أي رابط جديد مرسل (مع التعليق، للأدمن) .');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_ADMIN_DSC', 'إستلام تبليغ عن أي رابط جديد مرسل (مع التعليق، للأدمن) .');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_ADMIN_SBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : رابط جديد');

// notification: new_link_comment
define('_MI_WEBLINKS_GLOBAL_NEWLINK_COMMENT', '[الأدمن] رابط جديد (إذا دخل التعليق الأدمن) .');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_COMMENT_CAP', '[الأدمن] تبليغي عند إضافة رابط جديد (إذا دخل التعليق، الأدمن).');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_COMMENT_DSC', 'إستلام تعليق عند إضافة رابط جديد (إذا دخل التعليق، الأدمن)');
define('_MI_WEBLINKS_GLOBAL_NEWLINK_COMMENT_SBJ', '[{X_SITENAME}] {X_MODULE} تبليغ آلي : رابط جديد)');

}
// --- define language begin ---

?>